<!-- <ion-header>
  <ion-toolbar class="header_clas">
    <img slot="start" src="assets/logo/logo.png" />
    <ion-buttons class="notification-button " slot="end" (click)="notification()">
      <ion-badge color="danger" class="notifications-badge">3</ion-badge>
      <ion-icon slot="icon-only" name="notifications"></ion-icon>
    </ion-buttons>
    <ion-icon slot="end" size="large" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header> -->
<header title="Home" [checkPage]='true'></header>
<ion-content>
  <div class="bg-white">

    <div *ngFor="let item of data" class="quiz-categories" (click)=goToSubCat(item.id,item.title)>
      <img [src]="environment.imageUrl + item.image" class="img-container">
    </div>
  </div>
<!-- {{postdata.length}}
  <ion-virtual-scroll [items]="postdata">
    <ion-item *virtualItem="let item">
      <ion-col size="4">
        <ion-label>
          <p  class="col_style">{{item.firstname}} {{item.lastname}}</p>
        </ion-label>
      </ion-col>
      <ion-col size="4">
        <ion-label>
          <p *ngIf="item.phone" class="d-block">{{item.phone}}</p>
          <p *ngIf="item.email != null || item.email != ''" class="d-block">{{item.email}}</p>
        </ion-label>
      </ion-col>
    </ion-item>
  </ion-virtual-scroll> -->

  <!-- ​REFRESHER -->
  <ion-refresher slot="fixed" (ionRefresh)="refreshData($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <!-- INFINITE SCROLL -->
  <ion-infinite-scroll *ngIf="!loading && currentPage<lastPage" threshold="100px"
    (ionInfinite)="loadMoreData(1, $event)">
    <ion-infinite-scroll-content loadingSpinner="bubbles" loadingText="Loading more items...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>


</ion-content>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>

<!-- <ion-fab horizontal="end" vertical="bottom" slot="fixed" class="ios fab-horizontal-end fab-vertical-bottom hydrated">
  <ion-fab-button color="dark" class="ion-color ion-color-dark ios ion-activatable ion-focusable hydrated">
    <ion-icon md="caret-up" ios="chevron-up-circle-outline" role="img" class="ios hydrated"
      aria-label="chevron up circle outline"></ion-icon>
  </ion-fab-button>
  <ion-fab-list side="top" class="ios fab-list-side-top hydrated">

    <div class="btn-c">
      <ion-label (click)="cooling(fab)" class="btn-lable">{{'coolingProcedure'}} </ion-label>
      <ion-fab-button color="light" class="fab_btn ion-color ion-color-light ios fab-button-in-list ion-activatable ion-focusable hydrated">
        <ion-icon name="logo-twitter" role="img" class="ios hydrated" aria-label="logo twitter"></ion-icon>
      </ion-fab-button>
    </div>

    <div class="btn-c">
      <ion-label (click)="presentActionSheet(fab)" class="btn-lable">{{'deviation'}}</ion-label>
      <ion-fab-button color="light" class="fab_btn ion-color ion-color-light ios fab-button-in-list ion-activatable ion-focusable hydrated">
        <ion-icon name="logo-twitter" role="img" class="ios hydrated" aria-label="logo twitter"></ion-icon>
      </ion-fab-button>
    </div>

    <div class="btn-c">
      <ion-label (click)="presentActionSheet(fab)" class="btn-lable">{{'deviation'}}</ion-label>
      <ion-fab-button color="light" class="fab_btn ion-color ion-color-light ios fab-button-in-list ion-activatable ion-focusable hydrated">
        <ion-icon name="logo-twitter" role="img" class="ios hydrated" aria-label="logo twitter"></ion-icon>
      </ion-fab-button>
    </div>
  </ion-fab-list>
</ion-fab> -->